{
  "5001011": {
    "skillid": 5001011,
    "skillicon": "boss_jn1",
    "name": "intr_hero_name_40",
    "describe": "intr_hero_describe_40"
  },
  "5001212": {
    "skillid": 5001212,
    "skillicon": "boss_jn2",
    "name": "intr_hero_name_41",
    "describe": "intr_hero_describe_41"
  },
  "5001213": {
    "skillid": 5001213,
    "skillicon": "boss_jn3",
    "name": "intr_hero_name_42",
    "describe": "intr_hero_describe_42"
  }
}